body header#cat-header {
  padding: 0.5em;
  text-align: center;
  background: #298D3D url(../img/bg_head_img.png) no-repeat;
  background-size: cover;
  background-position: bottom;
}

body #main-nav {
  max-width: 1280px;
  margin: 0 auto 2em;
  padding: 0 10px;
  position: relative;
  z-index: 100;
}

body #main-nav ul .parent-mn {
  background: #FAF0F3 url(../img/bg_button_img.png) no-repeat;
  background-size: cover;
  background-position: bottom;
  width: calc((100% - 30px) / 4);
  position: relative;
  border-radius: 10px;
}

body .entry-nav ul li a {
  position: relative;
  padding: .6em 2.5em .6em 2em;
  border: 3px solid #298D3D;
  border-radius: 3em;
  background: #FFF;
  color: #298D3D;
  display: inline-block;
  align-items: center;
  font-weight: bold;
}

body .entry-nav ul li a::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
   -ms-transform:translateY(-50%) rotate(45deg);
  width: 20px;
  height: 20px;
  border-style: solid;
  border: 1px solid #298D3D;
  border-radius: 50%;
  background-color: #298D3D;
  box-sizing: border-box;
}

body .entry-nav ul li a::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 23px;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform:translateY(-50%) rotate(45deg);
  -ms-transform:translateY(-50%) rotate(45deg);
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  z-index: 5;
}

body .entry-nav ul li a:hover {
  border: 3px solid #298D3D;
  background-color: #298D3D;
  color: #FFF;
}

body .entry-nav ul li a:hover::after {
  background-color: #fff;
}

body .entry-nav ul li a:hover::before {
  border-color: #298D3D;
}

body .entry-title {
  color: #298D3D;
}

body .entry-title:after {
  border-bottom: 16px solid #fcfce3;
}

body .fix-logo {
  top: 0;
  right: -15rem;
  left: auto;
  opacity: 0.6;
}

.kankyohokokushoten-content > p {
  text-align: center;
}

.kankyohokokushoten-content > ul {
  max-width: 820px;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  body .entry-nav ul {
    align-items: center;
    flex-direction: column;
    gap: 10px;
  }

  body #page .mobile-mn {
    background-color: #33653d;
  }

  body #page #main-nav .parent-mn {
    background: #78b785;
  }

  body #page #main-nav .parent-mn .drop-list {
    margin: 0 10px 10px;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 20px;
  }

  body #page #main-nav .parent-mn a {
    color: #FFF;
    text-shadow: 0 0 3px #000;
  }

  body #main-nav ul .parent-mn .drop-list li a {
    color: #000!important;
    text-shadow: 0 0 3px #FFF!important;
  }
}

/*検索・絞り込みエリア*/
.green_box {
  position: relative;
  margin-bottom: 40px;
  padding: 15px;
  border: 3px solid rgba(30, 135, 51, .50);
  border-radius: 10px;
}

.sort_title {
  font-size: 24px;
  color: #33653d;
  border-bottom: 0;
}

.search_check {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  margin-bottom: 20px;
  border: none;
}

.search_check label {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 .5em;
  position: relative;
  width: 100%;
  max-width: calc(25% - 4px);
  padding: .5em .7em;
  border-radius: 10px;
  background-color: #fff;
  border: 1px solid rgba(30, 135, 51, .50);
  box-shadow: rgba(30, 135, 51, .50) 3px 3px 0;
  cursor: pointer;
  transition: .3s;
  color: #777;
  font-weight: 500;
}

.search_check label:hover {
  box-shadow: rgba(30, 135, 51, .50) 0 0 0;
}

.search_check label:nth-child(n) {
  border-color: rgba(30, 135, 51, .50);
}

.search_check label:nth-child(5n+1) {
  color: #a3730a;
}

.search_check label:nth-child(5n+2) {
  color: #00a381;
}

.search_check label:nth-child(5n+3) {
  color: #aa4c8f;
}

.search_check label:nth-child(5n+4) {
  color: #3e62ad;
}

.search_check label:nth-child(5n+5) {
  color: #e9546b;
}

/*ボタンを押した際*/
.search_check label:has(:checked):nth-child(n) {
  color: #FFF;
}

.search_check label:has(:checked):nth-child(5n+1) {
  background: #a3730a;
}

.search_check label:has(:checked):nth-child(5n+1) {
  background: #00a381;
}

.search_check label:has(:checked):nth-child(5n+1) {
  background: #aa4c8f;
}

.search_check label:has(:checked):nth-child(5n+1) {
  background: #3e62ad;
}

.search_check label:has(:checked):nth-child(5n+1) {
  background: #e9546b;
}

.reset {
  margin-bottom: .4em;
  padding: 10px;
  text-align: center;
  color: #fff;
  cursor: pointer;
  border-radius: 10px;
  border: 1px solid #33653d;
  background-color: #33653d;
}

.sort_title2 {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  z-index: 1;
  margin: 0;
  font-size: 16px;
  font-weight: bold;
  color: #777;
}

.sort_title2::after {
  content: "｜";
  margin: 0 10px;
  color: #ccc;
  font-weight: normal;
}

.sort_radio {
  display: inline-flex;
  vertical-align: middle;
  border: none;
  margin: 0;
  padding: 0;
  gap: 0;
}

.sort_radio label {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 2;
  width: auto;
  border: none;
  background: none;
  padding: 0;
  margin: 0;
  box-shadow: none;
  border-radius: 0;
  cursor: pointer;
  color: #777;
  font-weight: 500;
  transition: color 0.3s;
}

.sort_radio label::after {
    content: "｜";
    margin: 0 10px;
    color: #ccc;
    font-weight: normal;
}

.sort_radio input {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
    margin: 0;
    pointer-events: none; 
}

.sort_radio label:has(:checked) {
    background-color: #FFF;
    color: #33653d;
    font-weight: bold;
}

@media screen and (max-width: 768px) {
  .search_check label {
    flex: 0 0 calc(50% - 5px);
    min-width: 0;
    box-sizing: border-box;
  }
}

/*本棚部分*/
.kankyohokokushoten-content .books {
  text-align: center;
  width: 100%;
}

.kankyohokokushoten-content .books .list_title {
  display: block;
  width: 100%;
  clear: both;
  margin-top: 50px;
  margin-bottom: 10px;
}

.list_title:after {
  border-bottom: none;
}

.kankyohokokushoten-content .books ul.list {
  display: inline-flex;
  flex-wrap: nowrap;
  align-items: flex-end;
  justify-content: center;
  width: auto;
  max-width: 100%;
  margin: 0 auto 100px;
  padding: 45px 50px 40px;
  background: none;
  box-sizing: border-box;
  background: url(../img/book_stand_long.png) no-repeat center bottom;
  background-size: 100% 80px;
}

.kankyohokokushoten-content .books li {
  position: relative;
  flex: 0 0 auto;
  width: 250px;
  margin: 0;
  padding: 0 10px 40px;
  box-sizing: border-box;
  background: none;
}

.kankyohokokushoten-content .books li dt {
  display: block;
  position: relative;
  top: 35px;
  left: 0;
  z-index: 2;
  margin: 0 auto;
  padding: 0 8%;
  width: 100%;
  max-width: 200px;
  /*.books liのwidthと合わせる*/
  box-sizing: border-box;
  text-align: center;
}

/*業種タグ*/
.kankyohokokushoten-content .books li dt .category_tag {
  display: inline-block;
  position: absolute;
  top: -10px;
  left: 5px;
  z-index: 20; 
  padding: 3px 10px;
  width: auto;
  background-color: #4a3b32; 
  color: #ffffff;
  font-size: 11px; 
  font-weight: bold;
  line-height: 1.4;
  white-space: nowrap; 
  border-radius: 2px; 
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
  pointer-events: none; 
}

.kankyohokokushoten-content .books li dt a.book_cover  {
  display: inline-block;
  position: relative;
  z-index: 1;
  perspective: 1500px;
  transition: transform 0.4s ease;
  transform-style: preserve-3d;
  text-decoration: none;
}

.kankyohokokushoten-content .books li dt a.book_cover img  {
  display: block;
  z-index: 2;
  width: 200px;
  /* height: auto; */
  height: 229px;
  object-fit: cover;
  margin: 0;
  border-radius: 3px 6px 6px 3px;
  box-shadow: -1px 0 0 #aaa, 5px 5px 20px rgba(0, 0, 0, 0.4);
  transform: rotateY(-20deg);
  -webkit-transform: rotateY(-20deg);
  -ms-transform: rotateY(-20deg);
  transition: transform 0.4s ease, box-shadow 0.4s ease;
}

.kankyohokokushoten-content .books li dt a.book_cover img,
.kankyohokokushoten-content .books li dt a.book_cover::before,
.kankyohokokushoten-content .books li dt a.book_cover::after {
  backface-visibility: hidden;
  transition: transform 0.4s ease, box-shadow 0.4s ease;
}

/*厚み*/
.kankyohokokushoten-content .books li dt a.book_cover::after {
  content: "";
  position: absolute;
  top: 2%;
  right: -5px;
  width: 100%;
  height: 96%;
  z-index: -1;
  background: #fff;
  /* background-image: linear-gradient(90deg, transparent 95%, rgba(0, 0, 0, 0.05) 95%);
  background-size: 2px 100%; */
  border: 1px solid #ddd;
  border-radius: 0 5px 5px 0;
  transform: rotateY(-20deg) translateZ(-1px); /* 奥行きを調整 */
  -webkit-transform: rotateY(-20deg) translateZ(-1px); 
  -ms-transform: rotateY(-20deg) translateZ(-1px);
}

/*陰影*/
.kankyohokokushoten-content .books li dt a.book_cover::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  pointer-events: none;
  border-radius: 3px 6px 6px 3px;
  background: linear-gradient(to right,
      rgba(0, 0, 0, 0.2) 0%,
      rgba(0, 0, 0, 0) 2%,
      rgba(255, 255, 255, 0.1) 3%,
      rgba(255, 255, 255, 0.2) 5%,
      rgba(255, 255, 255, 0) 20%);
  transform: rotateY(-20deg);
  -webkit-transform: rotateY(-20deg);
  -ms-transform: rotateY(-20deg);
}

.kankyohokokushoten-content .books li dt a.book_cover:hover img,
.kankyohokokushoten-content .books li dt a.book_cover:hover::before,
.kankyohokokushoten-content .books li dt a.book_cover:hover::after {
  transform: rotateY(0deg) scale(1.05);/* 正面を向いて少し大きくなる */
  -webkit-transform: rotateY(0deg) scale(1.05); 
  -ms-transform: rotateY(0deg) scale(1.05); 
  opacity: 1.0!important;
}
.kankyohokokushoten-content .books li dt a:hover {
  opacity: 1.0!important;
}

.kankyohokokushoten-content .books li dd {
  width: 100%;
  max-width: 240px;
  height: 0;
  margin: 0px auto;
  padding: 0;
  background: none !important;
}

.kankyohokokushoten-content .books li:nth-child(n) dd {
  background-image: none !important;
}

.kankyohokokushoten-content .books li dd a {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  top: 280px;
  left: 50%;
  transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  z-index: 10;
  width: auto;
  min-width: 80%;
  max-width: 98%;
  min-height: 54px;
  padding: 6px 5px;
  box-sizing: border-box;
  background-color: #f7f3e8;
  border: 1px solid #dccbba;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
  border-radius: 2px;
  color: #4a3b32;
  text-decoration: none;
  font-size: 14px;
  line-height: 1.2;
  transition: background-color 0.3s ease;
}

.kankyohokokushoten-content .books li dd a:hover {
  background-color: #eaf5c1;
  border: #78b785;
  text-decoration: none;
}

.kankyohokokushoten-content .books li dd a span.company-name {
  display: -webkit-box;
  -webkit-line-clamp: 2; /* 最大2行まで表示 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 100%; /* 幅を親に合わせる */
  text-align: center;
  font-size: 12px;
  line-height: 1.3;
  white-space: normal;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.kankyohokokushoten-content .books li dd a small {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 12px;
  line-height: 1.1;
  margin-top: 2px;
  white-space: normal;
  word-wrap: break-word;
}

.fancy-box-content p.name {
  font-size: 24px;
}

.fancy-box-content .flex {
  flex-direction: column;
}

.fancy-box-content .wr01 p.txt01 {
  line-height: 1.5;
}

.fancy-box-content .wr01 div p.report a {
  position: relative;
  border-radius: 20px;
  border: 3px solid #298D3D;
  background-color: #298D3D;
  color: #FFF;
}

.fancy-box-content .wr01 div p.report a:hover {
  border: 3px solid #298D3D;
  background-color: #FFF;
  color: #298D3D;
}

.fancy-box-content .wr02 {
  align-items: center;
  gap: 20px;
}

.fancy-box-content .wr02 p {
  line-height: 1.5;
  text-align: center;
}

.fancy-box-content .wr02 p span {
  font-weight: bold;
}

.fancy-box-content .wr02 li.con01 ,
.fancy-box-content .wr02 li.con02 {
  border-radius: 20px;
}

.fancy-box-content .wr02 li.con02 {
  padding: 2.4em;
}

.fancy-box-content .wr02 li {
  width: 350px;
  border: 3px solid #78B785;
}

@media (max-width: 1024px) {
  .kankyohokokushoten-content .books {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    width: 100%;
  }
  .kankyohokokushoten-content .books ul.list {
    display: inline-flex;
    height: 310px;
    padding: 45px 2% 50px;
  }
  .kankyohokokushoten-content .books li {
    flex: 0 1 250px;
    width: 250px;
    /* height: auto; */
    margin: 0;
    padding: 0 5px 40px;
  }
  .kankyohokokushoten-content .books li dt {
    display: block;
    top: 100px;
    max-width: 270px;
    width: 100%;
    height: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 40px;
    background-size: 270px 60px;
  }
  .kankyohokokushoten-content .books li dt a.book_cover img {
    width: 100% !important;
    max-width: 250px;
    height: 230px;
    margin: 0 auto !important;
  }
  .kankyohokokushoten-content .books li dd {
    /* height: auto; */
    margin-top: 15px;
  }
  .kankyohokokushoten-content .books li dd a {
    position: relative;
    top: 65px;
    left: auto;
    transform: none;
    width: 100%;
  }
}

@media screen and (max-width: 800px) {
  .search_check label {
    flex: 0 0 calc(50% - 5px);
    max-width: none;
  }

  .kankyohokokushoten-content .books ul.list {
    padding: 20px 0;
    gap: 30px 4%;
    background: none;
  }

  .kankyohokokushoten-content .books li {
    width: 48%;
    margin-bottom: 70px;
  }

  .kankyohokokushoten-content .books ul.list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-start;
    width: 100%;
    height: auto;
    padding: 0 0 30px 0;
    background: none;
  }
  .kankyohokokushoten-content .books li {
    width: 48%;
    height: auto;
    margin-bottom: 40px;
  }

    .kankyohokokushoten-content .books li:nth-child(2n) {
      margin: 0;
      margin-bottom: 40px;
    }

  .kankyohokokushoten-content .books li dt {
    display: block;
    top: 0;
    max-width: 270px;
    width: 100%;
    height: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    background: url(../img/book_stand.png) no-repeat center bottom;
    background-size: 100% 60px; /* 画像サイズに合わせて調整 */
    padding-bottom: 40px;
  }
  .kankyohokokushoten-content .books li dt a.book_cover img {
    width: 100% !important;
    max-width: 250px;
    height: 250px;
    margin: 0 auto !important;
  }
  .kankyohokokushoten-content .books li dd {
    /* height: auto; */
    margin-top: 15px;
  }
  .kankyohokokushoten-content .books li dd a {
    position: relative;
    top: -45px;
    left: auto;
    transform: none;
    width: 100%;
  }

  .kankyohokokushoten-content .books li dt a.book_cover img {
    width: 100% !important;
    max-width: 200px;
    margin: 0 auto !important;
  }

  .kankyohokokushoten-content .books li dd,
  .kankyohokokushoten-content .books li:nth-child(n) dd {
    background: none;
    width: 100%;
    min-height: auto;
    padding: 10px 0;
  }
}

@media screen and (max-width: 624px) {
  .kankyohokokushoten-content .books ul.list {
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0;
    gap: 0;
    margin-bottom: 0;
    border-bottom: none; 
    background: none;
  }

  .kankyohokokushoten-content .books li {
    width: 100%;
    margin: 0 auto 40px;
    background: none; 
    padding-bottom: 0;
  }

  .kankyohokokushoten-content .books li dt a.book_cover img {
    height: 250px;
    max-width: 180px;
    object-fit: cover;
  }

  .kankyohokokushoten-content .books li dt a.book_cover {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    margin-top: 5px;
  }

  .kankyohokokushoten-content .books li dd a { 
    position: relative;
    top: -50px;
    left: auto;
    transform: none;
    width: 100%;
    margin-top: 5px;
  }

  .kankyohokokushoten-content .books li dt .category_tag {
    top: 0;
    left: 0;
  }
  
}

/*footer*/
body .footer-image-area {
  background: #b2d0a1;
}

body .footer-image-area .footer-image-wrap img {
  position: absolute;
  bottom: 3px;
}

body footer#colophon {
  background: #b2d0a1 url(./images/footer_under.png);
}

@media screen and (max-width: 768px) {
  body .footer-image-area .footer-image-wrap {
    bottom: -30px;
  }
}

@media screen and (max-width: 420px) {
  body .footer-image-area .footer-image-wrap {
    bottom: -17px;
  }
}